Docker Community Forums

Share and learn in the Docker community.

Migration of images to use in 1.11 won't work

docker

(Mauricio Garavaglia) #1

Hello,

I’m trying to migrate old images in my private repo to be able to use them in 1.11. They were pushed using docker 1.6 and currently pulled using 1.9.

I’m trying to use the docker/v1.10-migrator image, I pulled the images, ran the migrator and then push again, but it doesn’t seem to work. I keep getting “unsupported digest algorithm” error on docker 1.11 while pulling.

Any ideas?